lkml.org 
[lkml]   [2008]   [Aug]   [19]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: [2.6 patch] m68knommu: let PCI depend on BROKEN
On Tue, Aug 19, 2008 at 04:47:18PM +0300, Adrian Bunk wrote:
> There exists blackfin hardware with PCI support, but the support
^^^^^^^^
m68knommu
> currently in the kernel fails to build starting with:

Hopefully someone fixes it instead of just acking this patch.

--
Intel are signing my paycheques ... these opinions are still mine
"Bill, look, we understand that you're interested in selling us this
operating system, but compare it to ours. We can't possibly take such
a retrograde step."


\
 
 \ /
  Last update: 2008-08-19 17:07    [W:0.079 / U:6.392 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site